package org.example.controller;

import org.example.service.BillService;
import org.example.pojo.Bill;
import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.*;

import javax.annotation.Resource;
import java.util.List;

@RestController

public class BillController {
    @Resource
    private BillService billService;


    @GetMapping("/selectAll")
    public List<Bill> selectAll() {
        return billService.selectAll();
    }


    @PostMapping("/add")
    public Integer add(@RequestBody Bill bill) {
        return billService.add(bill);
    }
}
